# https://artifacthub.io/packages/helm/ingress-nginx/ingress-nginx?modal=values

controller:
  resources:
    requests:
      cpu: 10m
      memory: 128Mi
  service:
    type: NodePort
    nodePorts:
      http: 30080
